<link href="/css/footer.min.css" rel="stylesheet">

<footer _ngcontent-c2="" class="site-footer-new bg-main-new">
  <div class="row">
    <div class="col-12">
      <div class="footer-inner-container row">
        <div class="col-12 row">
          <div class="col-12 col-lg-3 my-3 text-center">
            <img
              src="/img/branding/canya-logo-w-tagline.png"
              class="footer-logo"
            />
            <div class="py-2 d-lg-none"></div>
          </div>
          <div _ngcontent-c2="" class="d-none d-sm-block col-6 col-lg-3 my-3">
            <div _ngcontent-c2="" class="footer-url-title">Freelancers</div>
              <div _ngcontent-c2="" class="py-2"></div>
              <div _ngcontent-c2="" class="">
              <ul _ngcontent-c2="" class="footer-url-list pl-0">
                <li _ngcontent-c2="" class="ng-star-inserted">
                  <a href="/search?categories=contentCreator"> Content Creators </a>
                </li>
                <li _ngcontent-c2="" class="ng-star-inserted">
                  <a href="/search?categories=softwareDev"> Software Developers </a>
                </li>
                <li _ngcontent-c2="" class="ng-star-inserted">
                  <a href="/search?categories=designer"> Designers &amp; Creatives </a>
                </li>
                <li _ngcontent-c2="" class="ng-star-inserted">
                  <a href="/search?categories=financial"> Financial Experts </a>
                </li>
                <li _ngcontent-c2="" class="ng-star-inserted">
                  <a href="/search?categories=marketing"> Marketing &amp; Seo </a
                </li>
                <li _ngcontent-c2="" class="ng-star-inserted">
                  <a href="/search?categories=virtualAssistant"> Virtual Assistants </a>
                </li>
              </ul>
            </div>
          </div>
          <div class="d-none d-sm-block col-6 col-lg-2 my-3">
            <div class="footer-url-title">Website</div>
            <div class="py-2"></div>
            <div class="">
              <ul class="footer-url-list pl-0">
                <li>
                  <a href="https://app.canwork.io/auth">Register</a>
                </li>
                <li>
                  <a href="https://app.canwork.io/auth">Sign In</a>
                </li>
                <li><a href="./">Home</a></li>
                <li><a href="/jobs">Job Board</a></li>
                <li><a href="https://www.canwork.io/blog">Blog</a></li>
                <li><a href="/search">Search</a></li>
              </ul>
            </div>
          </div>
          <div class="d-none d-sm-block col-6 col-lg-2 my-3">
            <div class="footer-url-title">Company</div>
            <div class="py-2"></div>
            <div class="">
              <ul class="footer-url-list pl-0">
                <li>
                  <a href="https://t.me/joinchat/GI97FhDD1lf6dh-r9XRdvA"
                    >Community</a
                  >
                </li>
                {{! <li><a href="">About Us</a></li> }}
                <!--<li><a href="">Careers</a></li> -->
                <li><a href="https://app.canwork.io/faq">FAQs</a></li>
                <li><a href="https://app.canwork.io/brand">Contact Us</a></li>
                <li><a href="https://app.canwork.io/brand">Help & Support</a></li>
              </ul>
            </div>
          </div>
          <div class="col-12 col-sm-6 col-lg-2 my-3">
            <div class="footer-url-title">Socials</div>
            <div class="py-2"></div>
            <div class="social-icons-container">
              <a
                href="https://www.facebook.com/CanWorkPlatform"
                target="_blank"
                rel="noreferrer"
              >
                <img
                  src="/img/socials/facebook.svg"
                  height="36px"
                  class="mb-2"
                />
              </a>
              <a
                href="https://www.instagram.com/canwork.io/"
                target="_blank"
                rel="noreferrer"
              >
                <img
                  src="/img/socials/instagram.svg"
                  height="36px"
                  class="mb-2"
                />
              </a>
              <a
                href="https://t.me/joinchat/GI97FhDD1lf6dh-r9XRdvA"
                target="_blank"
                rel="noreferrer"
              >
                <img
                  src="/img/socials/telegram.svg"
                  height="36px"
                  class="mb-2"
                />
              </a>
              <a
                href="https://gitlab.com/canyacoin/canwork"
                target="_blank"
                rel="noreferrer"
              >
                <img
                  src="/img/socials/gitlab.svg"
                  height="36px"
                  class="mb-2"
                />
              </a>
              <a
                href="https://twitter.com/canwork_"
                target="_blank"
                rel="noreferrer"
              >
                <img
                  src="/img/socials/twitter.svg"
                  height="36px"
                  class="mb-2"
                />
              </a>
            </div>
          </div>

          <div class="d-none d-lg-block col-3"></div>
          <div class="col-12 col-lg-9 footer-divider mb-3"></div>

          <div class="d-none d-lg-block col-3"></div>
          <div class="col-12 col-lg-9 row text-center mt-3 footer-bottom-text">
            <div class="col-12 col-lg-5 my-2">
              Copyright 2018 - 2023 CanWork.io
            </div>
            <div class="col-6 col-md-4 col-lg-2 my-2">
              <a
                href="https://app.canwork.io/assets/docs/canwork-terms-and-conditions.pdf"
              >
                Terms
              </a>
            </div>
            <div class="col-6 col-md-4 col-lg-2 my-2">
              <a
                href="https://app.canwork.io/assets/docs/canwork-privacy-policy.pdf"
              >
                Privacy
              </a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</footer>
<script src="/js/dropzone-min.js"></script>
<script src="/js/core-min.js"></script>
<script src="/js/canya-min.js"></script>
</body>
</html>
